<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SVVNTKON</genie>
		<description>No energy loss from bad guys</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXAPKSN</genie>
		<description>Infinite magic</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVAYIVG</genie>
		<description>Immune to fire and water</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSEYXVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUXSTZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUXSTZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUXSTZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOOAYGAO</genie>
		<description>Super-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>YOOAYGAO</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEONALA</genie>
		<description>Half a life or half magic give full energy</description>
	</cheat>
</cheats>